/* Incluye la fuente de Typekit (ahora llamado Adobe Fonts) en tu archivo HTML principal */
@import url("https://use.typekit.net/may6vam.css");

/* Degular Regular */
.degular-regular {
    font-family: "degular", sans-serif;
    font-weight: 400;
    font-style: normal;
}

/* Degular Medium */
.degular-medium {
    font-family: "degular", sans-serif;
    font-weight: 500;
    font-style: normal;
}

/* Degular Semibold */
.degular-semibold {
    font-family: "degular", sans-serif;
    font-weight: 600;
    font-style: normal;
}

/* Degular Bold */
.degular-bold {
    font-family: "degular", sans-serif;
    font-weight: 700;
    font-style: normal;
}

/* Eldwin Script Bold */
.eldwin-script-bold {
    font-family: "eldwin-script", sans-serif !important;
    font-weight: 700;
    font-style: normal;
}

.logohorusubicacion{
    width: 100%;
    max-width: 175px;
    height: auto;
}

.el-mejor-momento{
    font-size: 3.75rem;
    color: #ffeedb;
    line-height: 45px;
}
.el-mejor-momento span{
    color: #35a6e7 !important;
}
.categorias p{
    color: #ffeedb !important;
}

.img-roi{
    padding-top: 18px;
    max-width: 91px;
    width: 100%;
    height:auto;
}
#rendimiento h2{
    line-height: 3rem;
    font-size: 4.5rem;
}
#rendimiento p{
    font-size: 1.6rem;
    line-height: 1.6rem;
}
#rendimiento h2, #rendimiento p{
    color: #00253d !important;
    
}

#rendimiento img{
    width: 517px;
}

.rendimiento-col-der
{
    text-align: right;
}


#ubicacion{
    padding: 50px 0px !important;
    margin-bottom: 50px !important;
}
#ubicacion h2{
    font-family: "degular", sans-serif;
    font-weight: 700;
    font-style: normal;
    font-size: 45px;
    color: #00253d;
    
}

#ubicacion h3{
    color: #35a6e7 !important;
    font-size: 22px !important;
}
#ubicacion li{
    font-size: 22px !important;
line-height: 36px !important;
color: #00253d !important;
font-weight: 600 !important;
font-family: "Degular" !important;
}
#ubicacion li span{
    font-size: 18px !important;
    font-weight: 400 !important;
}

#ubicacion li::marker{
    color: #35a6e7 !important;
    
}

/*********************************/
.seccion-pre-footer{
    height: 400px;
    background-image: url(../img/img_wohrk/wohrk-background-final-section.jpg);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}
.seccion-pre-footer img{
 width: 90% !important;
 max-width: 451px;
}
.seccion-pre-footer .text-center{
    margin: 0 auto;
}

.seccion-pre-footer p{
    color:#ffeedb;
    font-size: 32px;
}
.seccion-pre-footer a{
    display:inline-block;
    width: 277px;
    padding: 15px 0px;
    border-radius: 16px;
    background-color: #00253d;
    border: 2px solid #35a6e7;
    text-decoration: none;
    color:#ffeedb;
    font-size: 24px;
}


@media only screen and (max-width: 1439px){
    .text-end{
        background: url(../img/img_wohrk/que_es_work.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

        text-align: right !important;
        width: 100%;
        max-width:550px !important;
        height: 487px;
        border-radius: 76px;
        border: 4px solid #35a6e7;
    }
    .text-end-tipologia{
        background: url(../img/Oficinas_Individuales-WOHRK-warmer_1.jpg) no-repeat center center fixed; 
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-size: cover;

        text-align: right !important;
        width: 100%;
        max-width:550px !important;
        height: 487px;
        border-radius: 76px;
        border: 4px solid #35a6e7;
    }
}
@media (min-width: 320px) and (max-width: 767px)  {
    .bloque-header .sub-titulo-p{
        letter-spacing: 0.1rem;
        line-height: 2.4rem;
    }

    .bloque-tipo-oficinas{
        margin: 0 10px;
    }
    .el-mejor-momento{
        font-size: 3rem;
    }
    .invertir{
        height: 780px;
        border-radius: 50px;
        background-color: #00253d;
        border: 4px solid #35a6e7;
        padding: 0px 20px !important;
        
    }
    .invertir p{
        color: #ffeedb;
        font-size: 1.2rem;
        line-height: 1.2rem;
    }
    .invertir-col-der p{
        padding-top: 10px;
        font-size: 1rem;
        line-height: 1rem;
    
    }
    .invertir-col-der .col-md-4{
        text-align: center;
    }
    #ubicacion h2{
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0;
    }
    #ubicacion img{
        width: 100% !important;
    }
    .vende{
        margin: 0 auto;
        width: 90%; 
    }
    .vende h2{
        line-height: 34px;
    }
    #testimonios h2{
        font-size: 25px;
        line-height: 25px;
    }
    .slider-amenidades .contenedor-img img{
        border-radius: 20px !important;
    }
    .boxHeader{
        margin: 0px !important;
    }
    
}
@media (min-width: 768px) {
    .el-mejor-momento{
        font-size: 3rem;
    }
    .invertir{
        height:  500px;
        border-radius: 50px;
        background-color: #00253d;
        border: 4px solid #35a6e7;
        padding: 25px 20px !important;
      
    }
    .invertir p{
        color: #ffeedb;
        font-size: 1.3rem;
        line-height: 1.75rem;
    }
    .invertir-col-der p{
        padding-top: 10px;
        font-size: 1.2rem;
        line-height: 1.2rem;
    
    }
    .invertir-col-der .col-md-4{
        text-align: center;
    }
    .slider-amenidades .contenedor-img img{
        border-radius: 20px !important;
    }
    .slider-amenidades .contenedor-img {
        padding: 6%;
    }
    #ubicacion h2{
        font-size: 35px;
        line-height: 34px;
        letter-spacing: 2;
    }
}
@media (min-width: 1200px) {
    .invertir{
        height: 455px;
        border-radius: 107px;
        background-color: #00253d;
        border: 4px solid #35a6e7;
        padding: 25px 50px !important;
    }
    .invertir p{
        color: #ffeedb;
        font-size: 1.75rem;
        line-height: 1.75rem;
    }
    .invertir-col-der p{
        padding-top: 10px;
        font-size: 1.6rem;
        line-height: 1.6rem;
    
    }
    .invertir-col-der .col-md-4{
        text-align: center;
    }

    .slider-amenidades .contenedor-img img{
        border-radius: 120px !important;
    }
}
@media (min-width: 1440px){
    .text-end{
        background: url(../img/img_wohrk/que_es_work.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    
        width: 100%;
        max-width:650px !important;
        height: 487px;
        border-radius: 76px;
        border: 4px solid #35a6e7;
    }
    .text-end-tipologia{
        background: url(../img/Oficinas_Individuales-WOHRK-warmer_1.jpg) no-repeat center center fixed; 
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
    
        width: 100%;
        max-width:650px !important;
        height: 487px;
        border-radius: 76px;
        border: 4px solid #35a6e7;
    }
}


.contenedor-img{
    color: #3498db;
    font-size: 36px;
    line-height: 100px;
    margin: 0px;
    padding: 2%;
    position: relative;
    text-align: center;
}
.slick-center img{
    opacity: 100% !important;
}

.slider-amenidades .contenedor-img img{
    width: 100%;
    border-radius: 120px;
    opacity: 50%;
}
    

.slider-amenidades .slick-prev {
    left: 186px; /* Ajusta la posición de la flecha anterior */
    width: 19px;
    height: 35px;
}

.slider-amenidades .slick-next {
    right: 186px; /* Ajusta la posición de la flecha siguiente */
    width: 19px;
    height: 35px;
}


#amenidades h3{
    text-align: center;
    color:#00253d !important;
}